* Figure 3.3
clear all
set more off

use Figure3.3.dta, clear

* Multiply by 100 to get percentages:
replace swe_1996=100*swe_1996
replace us_nocfe=100*us_nocfe
replace us_cfe=100*us_cfe

*Final version
graph bar swe_1996 us_nocfe us_cfe, over(parenting, relabel (1 "Permissive" 2 "Authoritative" 3 "Authoritarian")) ///
ytitle("Percentage of parents") bar(1, col(black)) bar(2, col(gs12)) bar(3, col(gray)) ylabel(0 (10) 100) legend(label (1 "Sweden 1996")) legend(label (2 "With USA Inequality")) legend(label (3 "With USA Inequality (CFE)")) blabel(total) graphregion(color(white)) legend(cols(1))

graph save "Figure3.3_fv.gph", replace
