* Figure 3.5
clear all
set more off

use Figure3.5.dta, clear

* Make axes percentages
replace turkey=100*turkey
replace germany_in_sf_tp=100*germany_in_sf_tp
replace germany_sf_tp=100*germany_sf_tp

graph bar turkey germany_in_sf_tp germany_sf_tp, over(parenting, relabel (1 "Permissive" 2 "Authoritative" 3 "Authoritarian")) ///
ytitle("Percentage of population") ylabel(0 (10) 100) legend(label (1 "Turkey")) legend(cols(1)) graphregion(color(white)) bar(1, col(black)) bar(2, col(gs12)) bar(3, col(gray)) ///
 legend(label (2 "With German inequality, taxation, and social expenditure")) legend(label (3 "With German taxation and social expenditure")) blabel(total)

graph save "Figure3.5_fv.gph", replace
